<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary_">#171413</color>
    <color name="colorPrimary">#171413</color>

    <color name="colorPrimaryDark">#171413</color>
    <color name="colorAccent">#171413</color>           <!--核心-->


    <color name="colorH1">#F3DD23</color>               <!--彩色2-->
    <color name="colorH1_">#90F3DD23</color>            <!--彩色2_按下-->

    <color name="colorH2">#47e29a</color>               <!--彩色3-->
    <color name="colorH2_">#9047e29a</color>            <!--彩色3_按下-->

    <color name="colorDark">#EFF1F9</color>             <!--暗色-->
    <color name="colorDark_">#90EFF1F9</color>          <!--暗色_按下-->

    <color name="colorBottom">#F5F5F5</color>
    <color name="colorBottom_">#F2F2F2</color>      <!--底部导航栏-->

    <color name="colorTop">#FFFFFF</color>              <!--顶层,最上层-->

    <color name="colorTextH1">#333333</color>
    <color name="colorTextH2">#666666</color>
    <color name="colorTextH3">#999999</color>
    <color name="colorTextH4">#CCCCCC</color><!--间隔线，回复框-->
    <color name="colorTextH5">#EEEEEE</color><!--失效文字-->
    <color name="colorTextH6">#efebeb</color><!--文字-->



</resources>
